## workaround-ignore-lowest-brightness-dell-laptop-dkms 1.0wataugafour1

=== workaround-ignore-lowest-brightness-dell-laptop/Makefile ===
# needless plumbing necessary for dkms to function correctly
KVER?= $(shell uname -r)

ifeq (,$(KVER))
	KERNELBUILD := /lib/modules/$(KVER)/build
else
	KERNELBUILD := /lib/modules/$(KVER)/build
endif

all:
	make -C $(KERNELBUILD) M=$(shell pwd) modules

clean:
	make -C $(KERNELBUILD) M=$(shell pwd) clean
