=== debian/changelog ===
workaround-ignore-lowest-brightness-dell-laptop-dkms (1.0wataugafour1) precise; urgency=low

  * Add Adam's patch. (LP: #1384207)

 -- Bruce Ma <bruce.ma@canonical.com>  Fri, 14 Nov 2014 16:01:54 +0800

workaround-ignore-lowest-brightness-dell-laptop-dkms (1.0) precise; urgency=medium

  * Ignore the lowest brightness for workaround specific panel flicking issue. (LP: 1342027)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 18 Aug 2014 13:21:32 +0800
