=== debian/control ===
Source: workaround-ignore-lowest-brightness-dell-laptop-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: workaround-ignore-lowest-brightness-dell-laptop-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: workaround-ignore-lowest-brightness-dell-laptop driver in DKMS format.
XB-Modaliases: ${modaliases}
